.s_s_1_R.is-disabled .ss1R_flex {
  background: #cccccc; /* グレー */
  color: #ffffff;
	border-radius:8px;
}

.s_s_1_R.is-disabled img {
  display: none; /* アイコン消す */
}

.s_s_1_R.is-disabled {
  pointer-events: none; /* クリック不可 */
}

.s_s_1.no-interview .s_s_1_L {
  width: 100%;
}


/* ここから事業カテゴリーページの追加css */

.service_taxonomy{
	padding-top: 6.15%;
}


.service_category.tax_service_purpose .service_category_title {
    background-image: url(./images/service/service_top_cat-name_border_purpose.svg);
}
.service_category.tax_service_field .service_category_title {
    background-image: url(./images/service/service_top_cat-name_field.svg);
}
.service_category.tax_service_area .service_category_title {
    background-image: url(./images/service/service_top_cat-name_area.svg);
}


.service_category.service_taxonomy .service_list li a {
    background-image: none; /* 画像は無効化 */
}
/* タクソノミーラベル */
.service_taxonomy_label {
    font-size: 1.2rem;
    color: #fff;
    display: inline-block;
    padding: 4px 10px;
    border-radius: 6px;
    margin-bottom: 12px;
    font-weight: 600;
    line-height: 1.3;
    text-align: center;
}

/* タクソノミーラベル　タクソノミーごとの背景色 */
.service_category.tax_service_purpose .service_taxonomy_label {
    background-color: #857260;
}
.service_category.tax_service_field .service_taxonomy_label {
    background-color: #428085;
}
.service_category.tax_service_area .service_taxonomy_label {
    background-color: #8C689C;
}


/* タクソノミー種別ごとの色 */
.service_list li a.card-purpose { background-color: #857260; } /* 目的から探す */
.service_list li a.card-field   { background-color: #428085; } /* 分野で探す */
.service_list li a.card-area    { background-color: #8C689C; } /* 所在地で探す */






.service_btn_wrap{
  display:flex;
  gap:40px;
  justify-content:center;
  align-items:center;
/*   margin-top:40px; */
}




/* 事業紹介TOPに戻るボタン */
.service_back_btn {
	margin-top: 40px;
}

.service_back_btn a {
	width:344px;
	margin:0 auto;
    display: flex;
    padding-top: 16px;
    padding-right: 40px;
    padding-left: 20px;
    padding-bottom: 16px;
    background-image: url(./images/arrow_l_green.svg);
    background-repeat: no-repeat;
    background-position: right 8px center;
    background-size: 22px auto;
    align-items: center;
    height: 100%;
	background-color:#fff;
	color: #578133;
	line-height: 1.3em;
    font-weight: 600;
    box-sizing: border-box;
    text-decoration: none;
	border: 1px solid #72a943;
    border-radius: 4px;
	box-shadow: 4px 4px #72a943;
    -webkit-box-shadow: 4px 4px #72a943;
}

.service_btn_wrap .service_back_btn {
	margin-top: 0px;
}

.service_btn_wrap .service_back_btn a {
	padding-top: 18px;
	padding-bottom: 18px;
}

/* ================================
寄付レポートボタン
================================ */

.service_btn_wrap .donation_link_btn {
	width:100%;
  max-width:344px;
}

.service_btn_wrap .donation_link_btn a{
	margin-bottom:0px;
  display:flex;
  align-items:center;
  width:100%;
  max-width:344px;
  box-sizing:border-box;
  padding-right:22px;
  border-radius:24px;
  color:#5a473c;
  text-decoration:none;
  font-family:dnp-shuei-mgothic-std, sans-serif;
  font-weight:600;
  font-size:1.3rem;
  line-height:1;
  /* 背景画像（仮） */
  background-image:url("./images/donation_report-link_bg.png");
  background-repeat:repeat;
  background-size:contain;
  background-position:center;
  overflow:hidden; /* ←重要（角丸をきれいにする） */
}


/* 左アイコン背景 */
.donation_link_icon{
  display:flex;
  align-items:center;
  justify-content:center;

  width:78px;
  height:100%;

  padding:10px 0 10px 8px;

  /* 背景画像 */
  background-image:url("./images/donation_report-link-icon_bg.png");
  background-repeat:repeat;
  background-size:contain;
  background-position:center;

  border-radius:24px 0 0 24px;

  margin-right:16px;
}

.donation_link_icon img{
  width:34px;
  height:auto;
}


/* テキスト */
.donation_link_text{
  flex:1;
}


/* 矢印 */
.donation_link_arrow{
  width:28px;
}

.donation_link_arrow img{
  width:100%;
}





/* 投稿サイドメニューアーカイブcss */

.screen-reader-text {
	display:none;
}
#archives-dropdown-2 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:14px;
	font-weight:300;
	border:1px solid #cccccc;
	width:100%;
	margin-top:16px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:8px;
}


@media (max-width: 700px) {
	/* タクソノミーラベル */
.service_taxonomy_label {
    font-size: 1rem;
}


.service_btn_wrap{
  display:flex;
	flex-wrap:wrap;
  gap:40px;
  justify-content:center;
  align-items:center;
/*   margin-top:40px; */
}



}